### Property

# Gio DBusObjectManagerClient:name-owner

since: 2.30

#### Declaration

    property name-owner: utf8 [ read ]

#### Description

The unique name that owns `GDBusObjectManagerClient:name` or `NULL` if no-one is currently owning the name. Connect to the `GObject::notify` signal to track changes to this property.

Type: | `gchar*`
Available since: | 2.30

Default value | NULL
Getter method | `g_dbus_object_manager_client_get_name_owner()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no